﻿
@{
    var brands = new List<dynamic>() {
        new
        {
            title = "فینوا",
            avatar = "/images/brands/finnova.jpg",
        },
        new
        {
            title = "نوین تک",
            avatar = "/images/brands/novintech.png",
        },
        new
        {
            title = "نهال گستر رویان",
            avatar = "/images/brands/nahalgostarroyan.png",
        },
         new
        {
            title = "طرفه‌نگار",
            avatar = "/images/brands/torfenegar-min.png",
        },
          new
        {
            title = "مهرپارس",
            avatar = "/images/brands/mehrpars.png",
        },
          
    };
}

<div>
    <section class="container infobox">
        <h2>برند شما ارزشمند است</h2>
        <div class="slider3 owl-carousel owl-theme brandloop">
            @foreach (var item in brands)
            {
                <div class="item">
                    <img src="@item.avatar" alt="@item.title" title="@item.title" />
                </div>
            }
        </div>
    </section>
</div>
